/* General */

html {
    min-height: 100%;
    font-family: verdana, helvetica, arial, sans-serif;
    font-size: 1em;
    background: linear-gradient(RGBA(46,138,230,0.2), RGBA(46,138,230,0.8));
}

body {
    width: 920px;
    padding: 1em;
    margin: 2% auto;
    border-radius: 1em;
    background-color: white;
    border: 1px solid #AAA;
}
a {
    color: black;
}

a:hover {
    color: #FF4545;
}



/* Header */

header {
    text-align: center;
}

header img {
    max-width: 100%;
    margin-bottom: 0.5em;
    border-radius: 1em;
    border: 1px solid #AAA;
}


/* Navbar */

nav {
	overflow: hidden;
	background-color: #FFF;
	border-radius: .8em;
	margin: 0;
	padding: 0;
	clear: both;
	text-align: center;
	border: 1px solid #CCC;
	background-image: url(../img/nav-bg.jpg);
	background-repeat: no-repeat;
}

nav ul {
	display: inline-block;
	vertical-align: top;
/*	background-color: #FFF; */
	margin: 0;
	padding: 0;
	list-style-type: none;
}

nav ul li {
    margin: 0;
    padding: 0;
    display:inline;
    float: left;
    /* border-right: 1px solid black; */
}

/*
nav ul li:last-child {
    border-right: none;
}
*/

nav ul li a {
	display: block;
	border-radius: 0.8em;
    font-weight: bold;	
	text-decoration: none;
	margin: 0.3em 0.6em;
	padding: 0.5em 0.6em;
	font-size: 0.9em;
}

nav ul li a:link, 
nav ul li a:visited {
	color: #000;
    border-right: 1px solid ffffff; 	
    background-color: #FFFFFF;
}

nav ul li a:hover, 
nav ul li a:focus {
	background-color: #EA5631;
	color: white;
}

nav ul li a:active {
    padding-top: 0.6em;
    padding-bottom: 0.4em;
}

nav ul li a.current {
    background-color: #EA5631;
}
    




/* Content */

section {
    overflow: auto;
    margin: 2%;
}


/* index.html */
.home {
    text-align: center;
}

.home img {
    margin-top: 1.0em;
    text-align: center;
    border-radius: 1em;
    border: 1px solid #AAA;
}
.home h1 {
	font-size: 1.6em;
}


.home p {
    font-weight: bold;
}

/* contact.html */

.contact #container {
    float: left;
    width: 40%;
}

.contact h1 {
    margin-top: 1.3em;
}
.contact p {
    clear:left;
    float:left;
}

.contact .field{
    font-size:0.8em;
    margin: 0;
    padding: 0;
}

.contact .detail {
    margin: 0 0 1.2em 0;
    padding: 0;
}

.contact #map_canvas {
    margin: 2em 0;
    width: 55%;
    height: 20em;;
    float: right;
    border-radius: 1em;
    border: 1px solid #AAA;
}

/* towing.html */
.water img {
    margin-top: 1.0em;
    text-align: center;
    border-radius: 1em;
    border: 1px solid #AAA;
}


/* towing.html */
.towing ul{
    font-size: 0.9em;
    margin:0 0 0.5em 0;
    list-style-type: none;
}

.towing h3 {
    font-size: 0.9em;
    font-weight: bold;
    margin: 0.5em 0;
    padding-top: 0.5em;
}
/* about.html */
.about img {
    margin-top: 1.0em;
    text-align: center;
    border-radius: 1em;
    border: 1px solid #AAA;
}

/* Footer */

footer {
	clear: both;
	text-align: center;
	background-color: #EA5631;
	border-radius: 1em;
	font-size: 0.8em;
	color: #FFF;
}

footer p {
    text-align: center;
    font-weight: bold;
    margin: 0;
    padding: 0.5em 0;
}

footer ul {
    display: inline-block;
    width:250px;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 1em;
}

footer #links {
    text-align: right;
    border-right: 1px solid #AAA;
}

footer #contact {
    text-align: left;
    padding-left: 0.6em;
}

footer a {
    text-decoration: none;
}

footer a:link,
footer a:visited {
    color: white;
}

footer a:hover {
    text-decoration: underline;
}
.smalltext {
	font-size: .8em;
}
